Bug 618949 - [abrt] crash in pcmanfm-0.9.7-1.fc13: fm_path_display_name: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] crash in pcmanfm-0.9.7-1.fc13: fm_path_display_name: Process /usr/bin/...
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
: 649172 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2010-07-28 02:34 EDT by Aioanei Rares
Modified: 2011-06-29 08:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-06-29 08:52:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (21.00 KB, text/plain)
2010-07-28 02:34 EDT, Aioanei Rares
no flags Details

  None (edit)
Description Aioanei Rares 2010-07-28 02:34:08 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: pcmanfm
component: pcmanfm
crash_function: fm_path_display_name
executable: /usr/bin/pcmanfm
global_uuid: 44bb45fd4a02922e4d1a95c65b68194b7d4fa044
package: pcmanfm-0.9.7-1.fc13
rating: 4
reason: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Aioanei Rares 2010-07-28 02:34:11 EDT
Created attachment 434930 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-08 12:18:48 EST
*** Bug 649172 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2011-06-01 08:40:11 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 4 Bug Zapper 2011-06-29 08:52:20 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.